<div class="sidebar">
    <div class="nav-sidebar">
        <a href="/">
            <img src="/images/sidebar_logo.png" class="logo" alt="">
        </a>
        <ul>
            <li <% if(title === "Dashboard"){ %> class="active" <% } %>><a href="/"><i data-feather="home"></i> Dashboard</a></li>
            <li <% if(title === "List Car" || title ===  "Add New Car" || title === "Update Car Information"){ %> class="active" <% } %>><a href="/cars"><i data-feather="truck"></i> Cars</a></li>
        </ul>
    </div>
    <ul class="menu-sidebar">
        <li <% if(title === "Dashboard"){ %> class="active" <% } %>>
            <p>DASHBOARD</p>
            <a href="/">Dasboard</a>
        </li>
        <li <% if(title === "List Car" || title ===  "Add New Car" || title ===  "Update Car Information"){ %> class="active" <% } %>>
            <p>CARS</p>
            <a href="/cars">List Car</a>
        </li>
    </ul>
</div>